
Figure - 开发 Dev #119409
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 119484 (New): 【MK】【Diagnostic】【TC-RID: 1201-0208101】VC1 FSEM诊断

【MK】【LCD】【TC-RID: 1201-0208101】屏幕DTC状态上报
2023-10-07 17:45 - CD TPM-王祥林

Status: New Start date: 2023-10-07

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

屏幕出现故障时，需要将故障信息保存下来，包含连接状态、背光状态、LCD状态。故障恢复后清空保存的信息。故障信息以节点值的

形式提供给AF读取。故障信息的具体内容格式请和AF协商。

之前有类似的任务，看看是不是有参考性。

https://share.thundersoft.com/redmine/issues/114628

History

#1 - 2023-10-10 17:56 - CD TPM-王祥林

- Parent task changed from #110654 to #119484

#2 - 2023-10-10 17:57 - CD TPM-王祥林

- Subject changed from 【MK】【005】【LCD】【TC-RID: 1201-0100501】屏幕DTC状态上报 to 【MK】【LCD】【TC-RID: 1201-0208101】屏幕DTC状态上

报

#3 - 2023-10-10 17:57 - CD TPM-王祥林

- Category set to BSP
